package com.ym.im.entity;
/**
 * 语言类型枚举类
 *
 * @author hjp
 * @Description
 * @date 2019/5/16
 */
public enum LanguageEnum {
    en("en", "英文"),
    zh("zh", "中文");
    private String key;
    private String remark;

    LanguageEnum(String key, String remark) {
        this.key = key;
        this.remark = remark;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
